uuid: 95d6f925-fb58-43a4-b074-1121535106f5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.gutenberg_page.body
    - field.field.node.gutenberg_page.field_abstract
    - field.field.node.gutenberg_page.field_banner_image
    - field.field.node.gutenberg_page.field_exclude_from_search
    - field.field.node.gutenberg_page.field_keywords
    - field.field.node.gutenberg_page.field_social_media_image
    - image.style.thumbnail
    - node.type.gutenberg_page
  module:
    - content_moderation
    - entity_browser_entity_form
    - imce
    - inline_entity_form
    - path
    - search_api_exclude_entity
    - svg_image
    - text
id: node.gutenberg_page.default
targetEntityType: node
bundle: gutenberg_page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 6
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_banner_image:
    type: inline_entity_form_complex
    weight: 4
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: false
      revision: false
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: banner_image_browser
  field_exclude_from_search:
    type: search_api_exclude_entity_widget
    weight: 1
    region: content
    settings:
      field_label: 'Yes, exclude this entity from the search indexes.'
    third_party_settings: {  }
  field_keywords:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_social_media_image:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
  moderation_state:
    type: moderation_state_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 14
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
